/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "2Xf-mG-v8U"; */
"2Xf-mG-v8U.title" = "-";

/* Class = "NSTextFieldCell"; title = "New Dashboard"; ObjectID = "6De-2R-gqv"; */
"6De-2R-gqv.title" = "新的控制台";

/* Class = "NSTextFieldCell"; placeholderString = "Hostname"; ObjectID = "7E3-7I-bA8"; */
"7E3-7I-bA8.placeholderString" = "主机名";

/* Class = "NSButtonCell"; title = "Connect to Local Machine"; ObjectID = "8NG-UT-iC7"; */
"8NG-UT-iC7.title" = "当前电脑";

/* Class = "NSTabViewItem"; label = "Saved Remote Machine"; ObjectID = "bec-75-Wps"; */
"bec-75-Wps.label" = "已保存的设备";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "boa-qV-J2j"; */
"boa-qV-J2j.title" = "端口:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "DEH-yz-o8w"; */
"DEH-yz-o8w.title" = "-";

/* Class = "NSTextFieldCell"; placeholderString = "Port"; ObjectID = "e08-fV-5cj"; */
"e08-fV-5cj.placeholderString" = "端口号";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "fX8-2d-Se3"; */
"fX8-2d-Se3.title" = "-";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "fY3-kl-3CN"; */
"fY3-kl-3CN.title" = "密码:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "hcU-jh-heB"; */
"hcU-jh-heB.title" = "-";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "kg5-IN-7j3"; */
"kg5-IN-7j3.title" = "设备:";

/* Class = "NSTextFieldCell"; title = "Surge Dashboard can connect to Surge instances anywhere. Please enable the external access in the destination device."; ObjectID = "Lgh-7b-AfM"; */
"Lgh-7b-AfM.title" = "Surge Dashboard 可以连接到其他设备上的 Surge，请在目标设备上允许外部控制器访问。";

/* Class = "NSTextFieldCell"; title = "Please enable Remote Controller on Surge iOS and connect your iDevice with USB cable. Be sure to authorize this computer with iTunes first."; ObjectID = "liS-02-Ejh"; */
"liS-02-Ejh.title" = "请先在 Surge iOS 上开启远端控制器选项，然后使用 USB 线缆进行连接。请确保该电脑已被授权访问这个 iOS 设备。";

/* Class = "NSTextFieldCell"; placeholderString = "Port"; ObjectID = "MAh-4c-vpG"; */
"MAh-4c-vpG.placeholderString" = "端口";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "mVT-5A-HOi"; */
"mVT-5A-HOi.title" = "连接";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "MZx-K3-2Od"; */
"MZx-K3-2Od.placeholderString" = "密码";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "NUQ-kr-aTI"; */
"NUQ-kr-aTI.title" = "-";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "Ojf-Y0-meI"; */
"Ojf-Y0-meI.title" = "保存";

/* Class = "NSTabViewItem"; label = "New Remote Machine"; ObjectID = "p9d-J5-90x"; */
"p9d-J5-90x.label" = "新的设备";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "QSy-LN-CU8"; */
"QSy-LN-CU8.title" = "-";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "r19-LP-XrM"; */
"r19-LP-XrM.placeholderString" = "密码";

/* Class = "NSButtonCell"; title = "Delete Selected Profile"; ObjectID = "rQe-PJ-PaU"; */
"rQe-PJ-PaU.title" = "删除已保存的设备";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "tcI-5b-kZe"; */
"tcI-5b-kZe.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Device UDID:"; ObjectID = "uFS-gi-ifZ"; */
"uFS-gi-ifZ.title" = "设备 UDID：";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "vL1-Ok-sER"; */
"vL1-Ok-sER.title" = "密码:";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "Vme-2r-JOC"; */
"Vme-2r-JOC.title" = "主机名:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "VPe-L2-m4J"; */
"VPe-L2-m4J.title" = "端口:";

/* Class = "NSBox"; title = "Box"; ObjectID = "xlv-FD-aJu"; */
"xlv-FD-aJu.title" = "-";

/* Class = "NSButtonCell"; title = "Connect to Remote Machine"; ObjectID = "XOh-ZX-qji"; */
"XOh-ZX-qji.title" = "连接到其他设备";

/* Class = "NSButtonCell"; title = "Connect to Surge iOS via USB Cable"; ObjectID = "zao-gU-koY"; */
"zao-gU-koY.title" = "使用 USB 线缆连接到 Surge iOS";

